﻿
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


body 
{
    margin:0px; 
    padding:0px; 
    font-family:'Roboto', Arial, sans-serif;
    color:#A8A8A8; 
    overflow:auto; 
    overflow-x:hidden;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
    height:100%;
    font-size:10px;
    background-color:white;
    min-width:30em;
    text-align:left;
}

.wip { background-color:pink; display:block; }


/* master */

html, form          { width:100%; height:100%; }

.page               { width:100%; height:100%; }
.page > .col-left   { float:left; height:100%; width:32em; padding:5em 2em 0em 5em; position:relative; }
.page > .col-right  { float:left; height:100%; width:calc(100% - 32em);  }

.page > .col-left > .c-hamburger        { display:none; z-index:10; }
.page > .col-left > nav                 { margin-top:12em; }
.page > .col-left > aside               { position:absolute; bottom:1.5em; }

.page > .col-left > .logo > img         { max-width:22.5em; max-height:100%; }

.page > .col-left > nav li              { list-style-type:none; }
.page > .col-left > nav li.level1       { padding:0em 0em 2.5em 0em; }
.page > .col-left > nav li.level2       { padding:0em 0em 1em 1.8em; background-image:url(/images/PfeilRechtsMenue.png); background-repeat:no-repeat; background-position:left top 0.5em; background-size:0.8em; }

.page > .col-left > nav li.level1 > a   { font-size:3em; text-transform:uppercase; text-decoration:none; color:#A9A7A8; font-weight:bold; }
.page > .col-left > nav li.level1 > ul  { margin:1em 0em 1em 0em; }
.page > .col-left > nav li.level1.withchild > a { cursor:default; }

.page > .col-left > nav li.level2 > a   { font-size:1.8em; text-transform:none; text-decoration:none; color:#A7A7A7; font-weight:normal; }

.page > .col-left > nav li:hover > a    { color:#F69F1F; }
.page > .col-left > nav li.active > a   { color:#F69F1F; }
.page > .col-left > nav li.withchild:hover > a { color:inherit; }

.page > .col-left > aside > h3          { font-size:2em; font-weight:bold; margin-bottom:0em;  }
.page > .col-left > aside > h3 + p      { margin-top:0.3em; }

.page > .col-right > div                { height:100%; }
.page > .col-right .header              { float:left; width:50%; height:100%; background-image:url(/images/praxis.jpg); background-size:cover; background-position:center center; background-repeat:no-repeat; background-color:#dedede; }
.page > .col-right .content             { float:left; width:50%;  padding:13em 4em 6em 6em; }
.page > .col-right .content > h1        { margin-top:0em; }


/* styles */

p { font-size:1.6em; line-height:1.6em; }
a { color:#F39200; text-decoration:none; }

h1 { font-size:3.5em; color:#F39200; }
h3 { font-size:2.2em; margin-bottom:0em; }


.text p             { margin:1em 0em 1em 0em; }
.text h3            { margin-top:1.8em; }
.text h3 + p        { margin-top:0.5em; }
.text h3 + table    { margin-top:1.5em; }

.text table                 { width:100%; max-width:100%; margin-bottom:2em; }
.text table td              { padding-right:1em; }
.text table td:last-child   { padding-right:0em; }
.text table td > p          { margin:0em; font-size:1em; color:inherit !important; text-decoration:none !important; }
.text table td              { font-size:1.6em; line-height:1.6em; vertical-align:text-top; }

.page.inhalt .text table tr:first-child > td > strong { font-size:1.375em; }

br.clearing { clear:both; font-size:0px; float:none; }


/* aerzte.aspx */

.page.aerzte > .col-right                          { height: 100%; }
.page.aerzte > .col-right .list                    { float:left; width:72em; height:100%; }
.page.aerzte > .col-right .content                 { float:right; width:calc(100% - 72em); height:100%; min-height:96.3em; overflow:auto; background-image:url(/images/praxis.jpg); background-repeat:no-repeat; background-size:cover; background-position:center; }
.page.aerzte > .col-right .activearzt              { display:none; }

.page.aerzte > .col-right .list > div              { margin-bottom:0.7%; position:relative; top:0em; left:0em; height:33%; background-size:cover; background-repeat:no-repeat; background-position:center top; border-bottom:solid 0px transparent;  border-right:solid 5px transparent; }
.page.aerzte > .col-right .list > div.active       { /* border-bottom:solid 5px #F39200; */ }
.page.aerzte > .col-right .list > div[data-url]    { cursor:pointer; }
.page.aerzte > .col-right .list > div:last-child   { height:33.1%; margin-bottom:0%; }

.page.aerzte > .col-right .list > div > a          { position:absolute; bottom:0.5em; right:1em; font-size:3em; font-weight:bold; display:none; }
.page.aerzte > .col-right .list > div > .text      { position:absolute; top:3.7em; right:3em; text-align:right; max-width:45%; }
.page.aerzte > .col-right .list > div > .text > h4 { margin:0em; font-size:1.8em; font-weight:normal; margin-bottom:0.2em; }
.page.aerzte > .col-right .list > div > .text > h2 { margin:0em; font-size:2.5em; }
.page.aerzte > .col-right .list > div > .text > p  { font-size:1.6em; line-height:1.3em; }
.page.aerzte > .col-right .list > div > .line      { display:none; }

.page.aerzte > .col-right .notouch .list > div:hover > a             { display:block; }
.page.aerzte > .col-right .notouch .list > div:hover > .text > h2    { color:#F69F1F; }
.page.aerzte > .col-right .notouch .list > div.active:hover > .text > h2    { color:inherit; }

.page.aerzte > .col-right .list > div.active           { cursor:default; border-right:solid 5px #F39200; }
.page.aerzte > .col-right .list > div.active > .text   { display:block; }
.page.aerzte > .col-right .list > div.active > a       { display:block; }
.page.aerzte > .col-right .list > div.active > .line   { display:block; position:absolute; bottom:0em; left:0em; width:100%; /* border-bottom:solid 5px #F39200; */  }


.page.aerzte  > .col-right > .content { background-image:url(/images/images/praxis.jpg); background-repeat:no-repeat; background-size:cover; }
.page.aerzte  > .col-right > .content { background-image:url(/images/images/praxis.jpg); background-repeat:no-repeat; background-size:cover; }


.page.aerzte.hasactive  > .col-right .content { background-image:none; }

.page.aerzte .text table td:first-child     { width:8em; text-align:left; }
.page.aerzte .text .article > p:first-child { font-size:1.7em; }


/* inhalt.aspx */

.page.inhalt .text img      { max-width:100%; margin:1em 0em 0em 0em; }
.page.inhalt .header > a    { display:block; width:100%; height:100%; }

.page.inhalt .bottom                        { position:absolute; bottom:2em; }

.article.person                             { width:50%; padding-right:2%; float:left; }
.article.person > h3                        { margin-bottom:0.3em; color:#A8A8A8; }
.article.person  > a + p                    { margin-top:0.5em; }

.persons-1 .article.person                  { width: 100%; padding-right:0em; float:none; }
.persons-2 .article.person p:first-of-type  { min-height:4.5em; }


/* kontakt */

.page.inhalt-11199 .header                  { -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ filter: grayscale(100%); }
.page.inhalt-11199 .header:hover            { -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */ filter: grayscale(0%); }
.page.inhalt-11199 table                    { max-width:45em; }
.page.inhalt-11199 table td:first-child     { width:10em; }
/*.page.inhalt table td:first-child         { width:15em; }*/



/* team.aspx */

.page.team > .col-right             { border-left:solid 3px #d3d3d3; }
.page.team > .col-right .header     { float:right; }
.page.team > .col-right .content    { float:right; }

.page.team .employees               { padding-top:2.4em; clear:both; }
.page.team .emp                     { float:left; width:100%; margin-right:1%; height:31em; max-width:27em; position:relative; top:0em; left:0em; margin-bottom:1em; }
.page.team .emp > .empinner         { height:27em; background-repeat:no-repeat; background-position:center top; width:100%;  }
.page.team .emp > span              { padding: 1em 0.4em 0.8em 0.4em; background-color:white; width: 100%; display:block; }
.page.team .emp > span > span       { font-size:1.8em; color:#A8A8A8; }

/*.page.team .emp > span            { position:absolute; left:0em; bottom:1em; padding:1em 1em 0.8em 1em;  background-color:rgba(255,255,255,0.9); width:17em; max-width:90%; }
.page.team .emp > span > span       { font-size:1.8em; color:#A8A8A8; }*/


/* login.aspx */

.page.login .col-right              { border-left: solid 3px #d3d3d3; }
.page.login #login                  { text-align:center; margin-top:10em 0em 0em 0em; }
.page.login input[type="password"]  { font-size:1.6em; padding:0.2em; border:solid 1px #A8A8A8;  }
.page.login .button                 { font-size:1.6em; padding:0.5em; display:inline-block; }

.page.aerzte > .col-right .list > div > .text > * { display:none; }

/* DESKTOP */

@media screen and (max-width:1920px) 
{
    .page.aerzte  > .col-right .list    { width:60em; }
    .page.aerzte  > .col-right .content { width:calc(100% - 60em); }

    .page.team .emp             { height: 26em; max-width: 22em; }
    .page.team .emp > .empinner { height: 22em; max-width: 22em; }
}

@media screen and (max-width:1440px) 
{
    .page.aerzte  > .col-right .list    { width:50em; }
    .page.aerzte  > .col-right .content { width:calc(100% - 50em); }

    .page.team .emp { width:48%; }
}



/* NETBOOKS */

@media screen and (max-width:1200px) 
{
    .page > .col-right .header      { width:35%; }
    .page > .col-right .content     { width:65%; }

    .page.aerzte  > .col-right .list    { width:45em; }
    .page.aerzte  > .col-right .content { width:calc(100% - 45em); }
}

@media screen and (max-width:1024px) 
{
    .page.team              { height:auto; }
    .page.aerzte.hasactive  { height:auto; }

    .page > .col-left                   { padding:4em 3em 0em 4em; width:30.5em; }
    .page > .col-left > .logo > img     { max-width:20em; }

    .page > .col-right                  { border-left:solid 3px #d3d3d3; width:calc(100% - 30.5em); }
    .page > .col-right .header          { float:left; width:100%; height:auto; min-height:35em; }
    .page > .col-right .content         { float:left; width:100%; height:auto; padding:4em 4em 2em 4em; }
    .page > .col-right .content > h1    { font-size:2.6em; font-weight:bold; }

    /* aerzte.aspx */
    .page.aerzte > .col-right .list       { width:100%; clear:both; height:66%; }
    .page.aerzte > .col-right .content    { width:100%; clear:both; min-height:unset; height:33.3%; margin-bottom:1%; }

    .page.aerzte.hasactive  > .col-right            { height:auto; }
    .page.aerzte.hasactive  > .col-right .list      { display:none; }

    .page.aerzte.noactive  > .col-right .list > div > .text > p { font-size: 1.6em; }

    .page.aerzte.hasactive > .col-right                       { border-left:solid 3px #d3d3d3; }
    .page.aerzte.hasactive > .col-right .activearzt           { display:block; margin-bottom:0.7%; position:relative; top:0em; left:0em; height:25%; min-height:35em; border-bottom:solid 3px #F39200; background-size:cover; background-repeat:no-repeat; background-position:center center; }
    .page.aerzte.hasactive > .col-right .activearzt > .text   { display:none; }
    .page.aerzte.hasactive > .col-right .activearzt > a       { position:absolute; bottom:0.5em; right:1em; font-size:3em; font-weight:bold; }


    /* inhalt.aspx */
    .page.inhalt  > .col-right  { height:auto; min-height:100%; }
    .page.inhalt .header > a    { min-height:inherit; }
    .page.inhalt-11199 .header  { -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */ filter: grayscale(0%); background-size:200%; }


    /* team.aspx */
    .page.team .emp         { width:31.5%; margin-right:1.5%; max-width:100%; background-position:center top; }
}

@media screen and (max-width:1024px) and (orientation:landscape) {

    .page.aerzte > .col-right .list       { height:75%; }
    .page.aerzte > .col-right .content    { height:25%; margin-bottom:0.7%; }
}



/* TABLET */

@media screen and (max-width:768px)
{
     /* alle */
    .page.hidenav > .col-left   { width:100%; height:auto; float:left; padding:1.7em 3.6em 1.7em 3.6em; min-height:9em; position:fixed; z-index:2;  background-color:white; }
    .page.hidenav > .col-right  { width:100%; height:auto; float:left; border-left-width:0px; min-height:auto; margin-top:9.4em; z-index:0; }

    .page.hidenav > .col-left.minimized             { -webkit-box-shadow: 0px 3px 5px 0px rgba(148,148,148,1); -moz-box-shadow: 0px 3px 5px 0px rgba(148,148,148,1); box-shadow: 0px 3px 5px 0px rgba(148,148,148,1); }
    .page.hidenav > .col-left > .c-hamburger        { float:right; display:block; position:fixed; right:1.4em; top:2.5em; }
    .page.hidenav > .col-left > nav                 { position:fixed; right:-34em; top:0em; display:none; }
    .page.hidenav > .col-left > aside               { display:none; }

    .page > .col-left > nav.mobile-hide     { display:block; position:fixed; top:0em; height:100%; background-color:white; margin-top:0em; z-index:9; overflow:auto; padding:12em 5em 0em 5em; -webkit-box-shadow: -5px 0px 5px 0px rgba(148,148,148,1); -moz-box-shadow: -5px 0px 5px 0px rgba(148,148,148,1); box-shadow: -5px 0px 5px 0px rgba(148,148,148,1); }
    .page > .col-left > nav.mobile-show     { display:block; position:fixed; top:0em; height:100%; background-color:white; margin-top:0em; z-index:9; overflow:auto; padding:12em 5em 0em 5em; -webkit-box-shadow: -5px 0px 5px 0px rgba(148,148,148,1); -moz-box-shadow: -5px 0px 5px 0px rgba(148,148,148,1); box-shadow: -5px 0px 5px 0px rgba(148,148,148,1); }
    .page > .col-left > nav.mobile-show li  { text-align:left;  }

    .page > .col-left > nav.mobile-show + .menutrigger { position:fixed; left:3.6em; }

    .page > .col-left > .logo > img         { max-height:6em; width:auto; float:left;  }

    .page > .col-right .header      { float:left; width:100%; height:auto; min-height:22.5em; }
    .page > .col-right .content     { float:left; width:100%; padding:4em 4em 4em 6em; }

    .page.keepnav > .col-left       { width:25em; padding:5em 2em 0em 3.2em; display:block; }
    .page.keepnav > .col-right      { width:calc(100% - 25em);  }

    .page.keepnav > .col-left > a > img             { max-width:14em; float:none; }

    .page.keepnav > .col-left > nav li.level2       { padding:0em 0em 1em 2em; }

    .page.keepnav > .col-left > .logo > img         { max-height:9em; max-width:100%; }
    .page.keepnav > .col-left > nav li.level1 > a   { font-size: 2.5em; }
    .page.keepnav > .col-left > nav li.level2 > a   { font-size: 1.6em; font-weight:normal; }
    .page.keepnav > .col-left > aside               { bottom:0em; }
    .page.keepnav > .col-left > aside > h3          { font-size:1.5em; }

    .text h3                { font-size:1.8em; }
    .page.inhalt .text table tr:first-child > td > strong { font-size:1.2em; }
    .article.person > h3    { font-size:1.8em;  }

    /* aerzte.aspx */
    .page.aerzte.hasactive > .col-right             { border-left-width:0em; }
    .page.aerzte.hasactive > .col-right .content    { display:block; }

     /* team.aspx */
     .page.team > .col-right { border-left-width:0px; }
     .page.team .emp         { width:32%; margin-right:1%; margin-bottom:1em; }

     /* login.aspx */
    .page.login .col-right   { border-top: solid 3px #d3d3d3; border-left-width:0px; }
}



/* SMARTPHONES */

@media screen and (max-width:621px)
{
    .page > .col-right          { border-left-width:0px; }
    .page > .col-right .content { padding: 3.5em; }

    .page.hidenav > .col-left > nav                     { display:none; }
    .page.hidenav > .col-left > aside                   { display:none; }
    .page.hidenav > .col-left > .logo                   { height:6em; width:auto; float:left; }
    .page.hidenav > .col-left > .c-hamburger            { float:right; display:block; position:absolute; right:1.4em; }
    .page.hidenav > .col-left > .c-hamburger.is-active  { position:fixed; }

    .page > .col-left > nav.mobile-hide     { display:none; left:0em; }
    .page > .col-left > nav.mobile-show     { display:block; width:100%; height:100%; position:fixed; top:0em; left:0em; margin:0em; background-color:white; padding-top:7em; padding-left:15%; z-index:9; overflow:auto; padding-bottom:2em; -webkit-box-shadow:none; -moz-box-shadow: none; box-shadow: none;  }
    .page > .col-left > nav.mobile-show li  { text-align:left; }

    .page > .col-left > nav.mobile-show + .menutrigger { position:fixed; left:3.6em; }
    
    p               { font-size:1.6em; line-height:1.6em; }
    .text table td  { font-size: 1.6em; }

    /* aerzte.aspx */
    .page.aerzte > .col-right               { height:calc(100% - 9em); }
    .page.aerzte > .col-right .content      { display:none; }
    .page.aerzte > .col-right .list         { height:100%; }
    .page.aerzte > .col-right .list > div > .text > h2 { font-size:2.2em; }

    .page.aerzte.noactive > .col-left  > aside        { display:none; }
    .page.aerzte.hasactive > .col-right .activearzt   { min-height:28em; }
    
    /* inhalt.aspx */
    .page.inhalt-11199 table                    { max-width:100%; }
    .page.inhalt-11199 table td:first-child     { width:auto; }

    /* team.aspx */
    .page.team > .col-right .content  > h1  { margin-bottom:0em; }
    .page.team .emp                         { width:48%; margin-right:2%; margin-bottom:1em; }
   
}


@media screen and (max-width:621px) and (max-height:680px) and (orientation : portrait)
{
    .page.aerzte > .col-right .list > div { min-height:15em; background-position:left -10em top;  }
}

@media screen and (max-width:475px) 
{

    /* aerzte.aspx */
    .page.aerzte > .col-right .list > div           { background-position:left -14em top;  }
    .page.aerzte > .col-right .list > div > a       { display:none; }

    /* inhalt.aspx */
    .article.person { width:100%; padding-right:0%; float:none; }

    /* team.aspx */
    .page.team .emp                 { width:48%; max-width:100%; height:21em;  }
    .page.team .emp > .empinner     { height:17em; background-size:cover; background-position:center center;  }
    .page.team .emp > span > span   { font-size:1.6em; }
}



@media screen and (max-width:475px) {

    /* aerzte.aspx */
    .page.aerzte > .col-right .list > div {  background-position:left -50vw top; background-color:#f1f1f1; }
}


@media screen and (max-width:380px) 
{

    .page.aerzte .text table tr             { width: 100%; clear:both; display:block; }
    .page.aerzte .text table td             { width: 100%; clear:both; display:block; }
    .page.aerzte .text table td:first-child { width: 100%; clear:both; display:block; padding-bottom: 0em; }
    .page.aerzte .text table td:last-child  { padding-bottom: 1.5em; }

    .page.inhalt-11199 table { font-size:8px; }

    .page.team .emp > span > span { font-size:1.4em; }

    .page.inhalt .text table tr { display:block; clear:both; width:100%; }
    .page.inhalt .text table td { display:block; clear:both; width:100%; padding-bottom:2em; }
}

@media screen and (max-width:320px) {

    .page.aerzte > .col-right .list > div > .text p { display:none; }
}



/* HÖHENANPASSUNGEN */

@media screen and (max-height:980px) and (min-width:1025px)
{
    .page > .col-left > nav     { margin-top:6em; }
    .page > .col-left > aside   { position:relative; bottom:auto; }

    .page > .col-right .content         { overflow: visible; }
    .page.aerzte > .col-right .content  { overflow: visible; }
    .page.aerzte > .col-right .list     { position:fixed; }
}

@media screen and (max-height:835px) and (max-width:1024px) 
{
    .page > .col-left > aside   { position:relative; bottom:auto; }
}

@media screen and (max-height:768px), screen and (max-width:1024px)
{
   .page > .col-left                    { height:auto; min-height:100%; }
   .page > .col-left > *                { font-size:10px; }
   .page > .col-left > nav              { margin-top:6em;  }
   .page > .col-left > nav li.level1    { padding-bottom:1.5em; }
  
   /*.page.aerzte.noactive > .col-left             { overflow:auto; height:100%; }*/
   .page.aerzte.noactive > .col-left  p  { font-size:1.6em; }
   .page.aerzte > .col-right .list > div > .text { top:2em; }
}

@media screen and (max-height:1024px), screen and (max-width:1024px)
{
   .page.inhalt .bottom        { position:relative; bottom:auto; }
}

@media screen and (min-width:680px) and (max-height:1024px) and (max-width:1024px) and (orientation : landscape)
{
    .page > .col-left  > aside                          { display:none; }
    .page.aerzte.noactive > .col-left                   { height:100%; overflow:auto;  }
    .page.aerzte.noactive > .col-left  > aside          { display:block; }
    .page.aerzte.hasactive                              { height:100%; }
    .page.aerzte.hasactive > .col-right                 { overflow:auto; height:100%; }
    .page.aerzte.hasactive > .col-right .content        { height:auto; }
    .page.aerzte > .col-right .list > div:hover > a     { display:none; }

    .page > .col-right          { overflow:auto; height:100%; }
    .page.inhalt  > .col-right  { overflow:auto; height:100%;  }
    .page.team  > .col-right    { overflow:auto; height:100%;  }
    .page.team                  { height:100%; }
}

@media screen and (max-width:621px) and (max-width:1024px) {

    .page.aerzte.noactive > .col-left  > aside          { display:none; }
}


@media screen and (min-width:769px) and (max-height:980px) and (orientation : portrait)
{
    .page.aerzte > .col-right .list > div { min-height:32em; }
}

@media screen and (max-width:621px) and (max-height:680px) and (orientation : portrait)
{
    .page.aerzte > .col-right .list > div { min-height:15em; background-position:left -10em top;  }
}


@media screen  and (max-height:550px) 
{
    .page.aerzte > .col-right .list > div { min-height:18em; background-position:left -14em top; }
}

@media screen and (max-height:640px) {

    .page > .col-left > nav.mobile-show { padding-top:8em; } 
}

@media screen and (max-height:375px) {

   .page.aerzte.hasactive > .col-right .activearzt { min-height:20em; }
}

@media screen and (max-height:320px) {

    .page > .col-right .header { min-height:14em; }
}
